/* 
template globale du site, body backgroundimage, colors, header */
body { background:url(https://472d56.claudeassets.com/20250621225356im_/http://www.lecomptoirsolidaire.com/catalog/view/theme/ag2i/image/filet.png) no-repeat center top; }

#header { height:160px; background:url(https://557ed3.claudeassets.com/20250621225356im_/http://www.lecomptoirsolidaire.com/catalog/view/theme/ag2i/image/top.png) no-repeat top ; margin-bottom:8px; padding-bottom:0px;}
#header #logo {top:15px;}
#header .links a { color: #ffffff;}


/**
header cart
*/

#header #cart {width:440px;right:0;}
#header #cart .heading { margin-right:0; padding-top:5px; width:100%; }
#header #cart .heading .titre { color: #333333; font-size: 15px; font-weight: bold; margin-bottom: 3px; }
#header #cart .heading .titre , #header #cart .heading span {padding-left:150px;}

#menu { background:#4675B9;}
h1{ color : #3c2d27;}
h1, .welcome { color:#88CB24;}

/* grosse phrase d'accueil */
h1.descrip{ font-size: 16px; font-weight: bold; text-align: justify; color:#545949}

/**
promos accueil 
|-a#fancyinline
|-div#promo
  |--h2
  |--ul#promocontent
		|--li
			|--.promoTitre 
				|--h3 
			|--.promoImage
			|--.promoTexte
			|--.promoPrix
*/
	/**
	nojs: masque le lien du popup */
	a#fancyinline {
		display:none;
		clear:both;
		text-align:center;
		color:#D5C448;
		font-weight:bold;
		font-size:13px;
	}
	/**
	promo: contenu */
	#promo { padding:10px 0;clear:both; }
	#promo h2 { font-size:18px; text-align:center; color:#39ace2;}
		#promocontent { /* ul */ margin:0 auto;padding:0; list-style:none none; position:relative; width:100%;display:block;}
		#promocontent li { position:relative; height:260px; width:300px; float:left; display:block; padding:0; margin:0 10px; border:1px solid #ccc;}
		#promocontent li div {  padding:0 10px;margin-bottom:5px;}
	
		#promocontent li .promoTitre, #promocontent li .promoPrix { color: white; background: #85ca24 url('https://5e8987.claudeassets.com/20250621225356im_/http://www.lecomptoirsolidaire.com/image/data/grd_green.png') repeat-x 50% 50%; text-align:center; padding:10px;}
			#promocontent li .promoTitre h3 { padding:0; margin:0;}
			
		#promocontent li .promoImage { text-align:center; }
		#promocontent li .promoTexte { font-size:12px; text-align:center;}
		#promocontent li .promoPrix { font-size:12px; position:absolute;  margin-bottom:0; padding-top:5px; padding-bottom:0px; width:280px; height:20px; bottom:0; font-weight:bold; color:#fff}
	

/* 
* HOMEPAGE
presentation des 3 catégories sur accueil
|-div#home-categories
  |--h2
  |--table#accueil-tr-td#rayon1
  |----div#produits-photo
	|------a, h3
  |----div#produits-photo
*/
#home-categories {margin-top:1em;}
#home-categories h2 {font-size:18px; text-align:center;  border-top:1px dashed;border-bottom:1px dashed;
/*color:#D5C448; */
color:#545949;
}
	#accueil { /* table */ width:100%; border:0; }
		#accueil > tr  > th, #accueil > tr > td { text-align:center; padding:2px; border:0; }

.produits-details {border-top:1px dashed gray; padding-top:.7em;padding-right:.5em;}
.produits-details p {text-align:left !important; margin-bottom:.7em;}
#rayon1,#rayon2,#rayon3{padding:5px;border:1px solid transparent;}

#rayon1:hover,#rayon2:hover,#rayon3:hover {
	
	border: 1px solid #ccc;	
	-moz-border-radius: 10px; /*moz*/
	-webkit-border-radius: 10px;/*safari*/
  border-radius: 10px; /* CSS3 */


	-webkit-box-shadow:0 0 5px 5px rgba(34,34,34,0.3);
	-moz-box-shadow:0 0 5px 5px rgba(34,34,34,0.3);

}

#home-mc_embed_signup {text-align:center;margin-top:1em;}
#home-mc_embed_signup h2 {font-size:18px; text-align:center; color:#D5C448; border-top:1px dashed;border-bottom:1px dashed;margin-bottom:10px;}

	
/* 
* PAGES accueil & PRODUITS
*/
td, th { vertical-align:top; }
#produits { /*table*/ width:100%; border:0; }
	#produits > tr > td, #produits > tr > th , .produits-photo img { padding:5px; }
	.produits-photo, .produits-photo a { text-decoration:none; text-align:center; font-weight:bold; font-size:14px;	color: #39ace2; font-weight: bold; }
	.produits-photo a:hover { text-decoration:underline; }


	#produits div.hr { background-color: #d5c448;	border: 0; color: #d5c448; display:block; height: 1px; margin: 7px 0; padding: 0; }
	#produits div.hr hr {display: none}/* les hr internes sont masqués si css actif, mais apparaissent si css désactivé */
	

.table-prix { /*table*/ width:100%; border:0; }
	.table-prix th { font-weight:bold; text-align:center; }
	
.table-prix td, .table-prix th { padding:3px;border:1px dashed #eee;}

/*
* retirer bordure sur images et br dans firefox
*/
.produits-photo a img, 
.produits-photo a:hover img {
		display: inline-block !important; 
		vertical-align: middle}

/*
* newsletter signup */
.banner .mc-field-group label { font-size:12px;font-weight:normal;}
.banner .mc-field-group strong { font-size:14px;font-weight:bold;}
.banner .mc-field-group #mc-EMAIL { margin:5px auto; }

/**
double column */
.w50 { width: 47%; float: left; margin-right:30px; }

/*
comment ca marche */
/* content */
#comment-ca-marche .part1g { float:left; width:66%; background-color:#ececed; -moz-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px; padding:12px;}
#comment-ca-marche .part1g h2,
#comment-ca-marche .part1d h2 {font-size:16px;color:#39ace2; }

#comment-ca-marche .part1d {width: 20%;float:left; padding:10px; text-align:center}
#comment-ca-marche .part1d p {margin-bottom:15px;}

/* bottom */
#comment-ca-marche .bas { margin-top:1em;}
.w50 + .w50 { width: 47%; float: left; margin-right:0; }
#comment-ca-marche .bas h2 {font-size:16px;background-color:#39ace2;color:white;padding:5px;	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
#comment-ca-marche .bas h3 {font-size:14px; padding:5px; margin:0;}
#comment-ca-marche .bas .w50 p {padding-left:20px;}
#comment-ca-marche .bas  ul {padding-left:30px;}


/*communs*/
.clear {clear:both}
.align-center {	text-align:center;}
.align-right {	text-align:right;}


/*
     FILE ARCHIVED ON 07:10:26 Jun 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:02:11 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.351
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.04
  esindex: 0.005
  cdx.remote: 6.502
  LoadShardBlock: 202.42 (3)
  PetaboxLoader3.datanode: 215.191 (4)
  PetaboxLoader3.resolve: 2303.365 (2)
  load_resource: 2357.497
*/